» Ubuntu » Packages » precise (12.04LTS) » interpreters » liblua5.1-lpeg2
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: lua-lpeg  ]

Package: liblua5.1-lpeg2 (0.10.2-2) [universe]

Links for liblua5.1-lpeg2

Screenshot

Ubuntu Resources:

Download Source Package lua-lpeg:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

LPeg library for the Lua language version 5.1

Other Packages Related to liblua5.1-lpeg2

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb

Download liblua5.1-lpeg2

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 25.4 kB120.0 kB [list of files]
i386 25.3 kB120.0 kB [list of files]